Author Topic: E: Couldn't find package pluto-dcerouter  (Read 2325 times)

hondaman

  • Regular Poster
  • **
  • Posts: 21
    • View Profile
E: Couldn't find package pluto-dcerouter
« on: March 22, 2007, 06:30:14 pm »
Just installed it, and rebooted.  The docs say I should go to Application > Sound & Video > Start 'Linux MCE Center' to fire it up, but its not there.  Checked the install log, and at the bottom it says "E: Couldn't find package pluto-dcerouter"

Several other errors in the log:

Failed to fetch file:/usr/pluto/deb-cache/./Packages.gz  File not found
Failed to fetch http://linuxmce.com/ubuntu/./Packages.gz  404 Not Found

Anyone else see this and have a solution?  Thanks!

Almighty

  • Newbie
  • *
  • Posts: 4
    • View Profile
Re: E: Couldn't find package pluto-dcerouter
« Reply #1 on: March 23, 2007, 02:41:24 am »
I am having the exact same problem also.

pestilence

  • Newbie
  • *
  • Posts: 8
    • View Profile
Re: E: Couldn't find package pluto-dcerouter
« Reply #2 on: March 24, 2007, 08:12:29 am »
I ran into the same problem and am working on it at the moment.  It seems that pluto likes to change your /etc/apt/sources.list file.  Once it's made the change, it tries to install vim and fails because (i think) it has removed the backports repositories from sources.list.  I've changed sources.list back to normal and have installed vim and am retrying the linux MCE install.

OK, i can't verify this second that it's gonna work, but it's installing MUCH more than it did the first time and is acting like it's gonna work.

Install vim and then install MCE.

webpaul1

  • Veteran
  • ***
  • Posts: 140
    • View Profile
Re: E: Couldn't find package pluto-dcerouter
« Reply #3 on: March 25, 2007, 05:07:27 am »
I think the iso floating around on the torrents wasn't complete.  Please check that you have the same iso now on the site.

rkopper

  • First post!
  • Posts: 1
    • View Profile
Re: E: Couldn't find package pluto-dcerouter
« Reply #4 on: March 31, 2007, 11:07:16 pm »
So, I had most of the same issues you guys have been having here. I have since re-installed vim and got to another point in the game. At this stage, I can't connect to the archive.ubuntu.com sources from my installation. It always seems to time out. In any case, I get the following error..


The following packages have unmet dependencies:
  pluto-dcerouter: PreDepends: mythtv-backend but it is not going to be installed
                   PreDepends: mythtv-backend but it is not going to be installed
E: Broken packages

I've gone and downloaded the packages.gz that the installer is looking for, anyone know where I would place those files in order for the LMCE installer to see them and move on? I'm a bit new to ubuntu, and if I'm asking something obvious, please forgive me..

thynk

  • Regular Poster
  • **
  • Posts: 41
    • View Profile
Re: E: Couldn't find package pluto-dcerouter
« Reply #5 on: April 01, 2007, 04:38:31 am »
I had several failed installs until I downloaded the new standalone ISO and installer. If nothing else works for you, it might be worth installing from scratch and re-downloading the ISO.

Stu